Font Weight Settings

- « UI\run

- UI\Draw\Text\Font\Italic »

- PHP Manual
- UI
- Font Weight Settings

# Font Weight Settings

(UI 0.9.9)

## Introduction

## Class synopsis

final class UI\Draw\Text\Font\Weight {
/* Constants */
const int Thin;
const int UltraLight;
const int Light;
const int Book;
const int Normal;
const int Medium;
const int SemiBold;
const int Bold;
const int UltraBold;
const int Heavy;
const int UltraHeavy;
}